
QGIS Application - Bug report #12402

Link address of help doc error in non-English version

2015-03-18 05:46 PM - wenheping Mr.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20576

Description

Start a non-English version QGIS and press F1,

it will start a web browser and try to open a qgis manual,

but the address could not be access.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
